Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 76 lines (72 sloc) 1.66 kb
7a897c18 »
2010-07-22 Use bundler gemspec for dependency specifications
1 PATH
2 remote: .
3 specs:
fb2a4ec4 »
2012-03-20 v0.6.34
4 mongo_doc (0.6.34)
deb69907 »
2012-03-20 Update gem versions
5 activemodel (>= 3.2.0)
6 activesupport (>= 3.2.0)
7 bson_ext (>= 1.6.1)
8 mongo (>= 1.6.1)
9 tzinfo (>= 0.3.32)
7a897c18 »
2010-07-22 Use bundler gemspec for dependency specifications
10
11 GEM
12 remote: http://rubygems.org/
13 specs:
deb69907 »
2012-03-20 Update gem versions
14 activemodel (3.2.2)
15 activesupport (= 3.2.2)
16 builder (~> 3.0.0)
17 activesupport (3.2.2)
18 i18n (~> 0.6)
19 multi_json (~> 1.0)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
20 archive-tar-minitar (0.5.2)
deb69907 »
2012-03-20 Update gem versions
21 bson (1.6.1)
22 bson_ext (1.6.1)
23 bson (~> 1.6.1)
24 builder (3.0.0)
25 columnize (0.3.6)
26 cucumber (1.1.9)
e90ead87 »
2011-03-05 Remove Jeweler
27 builder (>= 2.1.2)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
28 diff-lcs (>= 1.1.2)
deb69907 »
2012-03-20 Update gem versions
29 gherkin (~> 2.9.0)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
30 json (>= 1.4.6)
deb69907 »
2012-03-20 Update gem versions
31 term-ansicolor (>= 1.0.6)
32 diff-lcs (1.1.3)
33 gherkin (2.9.1)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
34 json (>= 1.4.6)
deb69907 »
2012-03-20 Update gem versions
35 i18n (0.6.0)
36 json (1.6.5)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
37 linecache19 (0.5.12)
38 ruby_core_source (>= 0.1.4)
deb69907 »
2012-03-20 Update gem versions
39 mongo (1.6.1)
40 bson (~> 1.6.1)
41 multi_json (1.1.0)
ee6de3a8 »
2011-12-28 Fix RSpec deprecation
42 rake (0.9.2.2)
43 rdoc (3.12)
44 json (~> 1.4)
deb69907 »
2012-03-20 Update gem versions
45 rspec (2.9.0)
46 rspec-core (~> 2.9.0)
47 rspec-expectations (~> 2.9.0)
48 rspec-mocks (~> 2.9.0)
49 rspec-core (2.9.0)
50 rspec-expectations (2.9.0)
51 diff-lcs (~> 1.1.3)
52 rspec-mocks (2.9.0)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
53 ruby-debug-base19 (0.11.25)
54 columnize (>= 0.3.1)
55 linecache19 (>= 0.5.11)
56 ruby_core_source (>= 0.1.4)
57 ruby-debug19 (0.11.6)
58 columnize (>= 0.3.1)
59 linecache19 (>= 0.5.11)
60 ruby-debug-base19 (>= 0.11.19)
61 ruby_core_source (0.1.5)
62 archive-tar-minitar (>= 0.5.2)
deb69907 »
2012-03-20 Update gem versions
63 term-ansicolor (1.0.7)
64 tzinfo (0.3.32)
7a897c18 »
2010-07-22 Use bundler gemspec for dependency specifications
65
66 PLATFORMS
67 ruby
68
69 DEPENDENCIES
deb69907 »
2012-03-20 Update gem versions
70 cucumber (>= 1.1.9)
7a897c18 »
2010-07-22 Use bundler gemspec for dependency specifications
71 mongo_doc!
ee6de3a8 »
2011-12-28 Fix RSpec deprecation
72 rake (>= 0.9.2.2)
73 rdoc (>= 2.4.2)
deb69907 »
2012-03-20 Update gem versions
74 rspec (>= 2.9.0)
70916df6 »
2011-06-18 Change to .class_attribute for AS 3.1
75 ruby-debug19 (>= 0.11.6)
Something went wrong with that request. Please try again.